body {
	position: relative;
	min-width: 1020px;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: inherit;
}
#page {
	z-index: 1;
	font-family: Open Sans, Arial, Helvetica, Sans-serif;
  color: #222;
  width: 1020px;
  min-height: 984px;
  margin-left: auto;
  margin-right: auto;
}
#bg {
	z-index: 2;
	width: 984px;
	height: 1557px;
	background-color: #F6F5F3;
	position: relative;
	margin-top: 18px;
	margin-right: -10000px;
  left: 20px;
}
.grpelem {
	display: inline;
	float: left;
}
.slide_frame {
	overflow: hidden;
}
#yandex-logo {
	z-index: 4;
	position: relative;
	width: 167px;
	margin-top: 18px;
	margin-right: -10000px;
	left: 760px;
}
#initial-text {
	z-index: 3;
	position: relative;
	width: 644px;
	min-height: 201px;
	font-size: 36px;
	line-height: auto;
	margin-top: 175px;
	margin-right: -10000px;
	left: 182px;
}
#car {
	z-index: 5;
	position: relative;
	width: 596px;
	margin-top: 392px;
	margin-right: -10000px;
	left: 196px;
}
#video-scrin {
	z-index: 6;
	position: relative;
	margin-top: 563px;
	margin-right: -10000px;
	left: 189px;
}
#translucent-strip {
	z-index: 7;
	position: relative;
	width: 641px;
	background-color: rgba(100, 109, 114, 0.7);
	margin-top: 563px;
	margin-right: -10000px;
	left: 189px;
}
#video-header {
	z-index: 8;
	position: relative;
	width: 313px;
	min-height: 34px;
	font-size: 29px;
	line-height: auto;
	margin-top: 5px;
	margin-right: -10000px;
	left: 171px;
}
#ways-select-header {
	z-index: 9;
	position: relative;
	width: 829px;
	min-height: 56px;
	font-size: 47px;
	line-height: auto;
	margin-top: 991px;
	margin-right: -10000px;
	left: 98px;
}
.sprite {
	z-index: 10;
	position: relative;
	display: inline-block;
}
.icon-catalog {
  background-image: url(sprite.png);
  background-position: -194px 0px;
  width: 99px;
  height: 84px;
}
#catalog {
	position: relative;
	width: 99px;
	margin-top: 1080px;
	margin-right: -10000px;
	left: 61px;
}
.icon-search {
  background-image: url(sprite.png);
  background-position: 0px -145px;
  width: 83px;
  height: 84px;
}
#search {
	position: relative;
	width: 83px;
	margin-top: 1077px;
	margin-right: -10000px;
	left: 298px;
}
.icon-samples {
  background-image: url(sprite.png);
  background-position: 0px 0px;
  width: 194px;
  height: 76px;
}
#samples {
	position: relative;
	width: 194px;
	margin-top: 1080px;
	margin-right: -10000px;
	left: 532px;
}
.icon-simple_language {
  background-image: url(sprite.png);
  background-position: 0px -76px;
  width: 174px;
  height: 69px;
}
#simple_language {
	position: relative;
	width: 174px;
	margin-top: 1087px;
	margin-right: -10000px;
	left: 779px;
}

.button:hover {
	opacity: 0.8;
}
#button-left {
	z-index: 11;
	position: relative;
	width: 60px;
	height: 60px;
	border-radius: 100px;
	background-color: #FFDB4A;
	box-shadow: 1px 1px 0px rgba(255, 90, 0, 0.8);
	margin-top: 315px;
	margin-right: -10000px;
	left: 88px;
}
#arrow-left {
	z-index: 12;
	position: relative;
	width: 18px;
	margin-top: 19px;
	margin-right: -10000px;
	left: 24px;
}
#button-right {
	z-index: 11;
	position: relative;
	width: 60px;
	height: 60px;
	border-radius: 100px;
	background-color: #FFDB4A;
	box-shadow: 1px 1px 0px rgba(255, 90, 0, 0.8);
	margin-top: 315px;
	margin-right: -10000px;
	left: 869px;
}
#arrow-right {
	z-index: 12;
	position: relative;
	width: 18px;
	margin-top: 19px;
	margin-right: -10000px;
	left: 24px;
}
#button-play {
	z-index: 11;
	position: relative;
	width: 128px;
	height: 128px;
	border-radius: 100px;
	background-color: #FFDB4A;
	box-shadow: 1px 1px 0px rgba(255, 90, 0, 0.8);
	margin-top: 683px;
	margin-right: -10000px;
	left: 445px;
}
#arrow-play {
	z-index: 12;
	position: relative;
	width: 44px;
	margin-top: 35px;
	margin-right: -10000px;
	left: 45px;
}
#button-try {
	z-index: 15;
	position: relative;
	width: 317px;
	height: 70px;
	min-height: 23px;
	border-radius: 10px;
	border: none;
	background: linear-gradient(0deg, #ffdb00 0%, #ffe34a 100%);
	font-size: 36px;
  text-align: center;
  color: #473E08;
	margin-top: 1495px;
	margin-right: -10000px;
	left: 351px;
}
.way {
	height:36px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding: 3px;
 }
 #catalog-header {
 	z-index: 14;
 	position: relative;
 	width: 150px;
 	min-height: 35px;
 	font-size: 30px;
  line-height: auto;
  margin-top: 1169px;
  margin-right: -10000px;
  left: 58px;
 }
 #search-header {
 	z-index: 14;
 	position: relative;
 	width: 150px;
 	min-height: 35px;
 	font-size: 30px;
  line-height: auto;
  margin-top: 1169px;
  margin-right: -10000px;
  left: 298px;
 }
 #samples-header {
 	z-index: 14;
 	position: relative;
 	width: 230px;
 	min-height: 35px;
 	font-size: 30px;
  line-height: auto;
  margin-top: 1169px;
  margin-right: -10000px;
  left: 538px;
 }
#simple_language-header {
 	z-index: 14;
 	position: relative;
 	width: 250px;
 	min-height: 35px;
 	font-size: 30px;
  line-height: auto;
  margin-top: 1169px;
  margin-right: -10000px;
  left: 778px;
 }
#catalog-text {
	z-index: 14;
	position: relative;
	width: 222px;
	min-height: 173px;
	font-size: 16px;
	line-height: auto;
	margin-top: 1220px;
	margin-right: -10000px;
	left: 58px;
}
#search-text {
	z-index: 14;
	position: relative;
	width: 221px;
	min-height: 173px;
	font-size: 16px;
	line-height: auto;
	margin-top: 1220px;
	margin-right: -10000px;
	left: 299px;
}
#samples-text {
	z-index: 14;
	position: relative;
	width: 220px;
	min-height: 173px;
	font-size: 16px;
	line-height: auto;
	margin-top: 1220px;
	margin-right: -10000px;
	left: 538px;
}
#simple_language-text {
	z-index: 14;
	position: relative;
	width: 219px;
	min-height: 173px;
	font-size: 16px;
	line-height: auto;
	margin-top: 1220px;
	margin-right: -10000px;
	left: 780px;
}
#tagline {
	z-index: 15;
	position: relative;
	width: 650px;
	min-height: 50px;
	font-size: 42px;
	line-height: auto;
	margin-top: 1386px;
	margin-right: -10000px;
	left: 209px;
}
























